/*******************************************************************************
 * FoxGameMP_Detonate generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameMP_Detonate extends FoxGameMP_TDM
    config(Game)
    hidecategories(Navigation,Movement,Collision);

defaultproperties
{
    bSupportsBots=false
    GameModeContext=4
    GameRespawnTime=12.0
    GameTypeString="Detonate"
    HUDType=class'FoxHudDetonate'
    GoalScore=3
    GameReplicationInfoClass=class'FoxGRI_DET'
    LeaderboardId=-131068
    ArbitratedLeaderboardId=-65532
    OnlineGameSettingsClass=class'FoxGameSettingsDet'
}